.mfp-uber-grid .mfp-inline-holder .mfp-content{
	max-width: 690px;
}
.mfp-uber-grid .uber-grid-lightbox-content{
	padding: 35px;
}

#hl-filters{
	margin-top: 10px;
}
#hl-filters li{
	list-style-type: none;
	float: left;
}

#hl-filters li a{
	text-decoration: none;
	padding:5px 10px;
	background: #f9f9f9;
	color: #666;
	margin: 5px;
	font-size: 12px;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.5);
	        box-shadow: 0px 1px 1px rgba(0,0,0,.5);
}
#hl-filters li a:hover{
	background: #f1f1f1;
}

.element{
	margin: 10px;
	position: relative;
	cursor: pointer;
}
.style-small{
	width: 220px;
	height: 160px;
}
.style-small .hl-title,  
.style-large .hl-title,
.style-tide .hl-title{
	position: absolute;
	bottom: 10px;
	right: 0;
	z-index: 5;
	padding: 10px 15px;
}
.style-tall .hl-title{
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 5;
	padding: 10px 15px;
}
.style-small .hl-title h3, 
.style-large .hl-title h3,
.style-tall .hl-title h3,
.style-tide .hl-title h3{
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	font-size: 15px;
}

.style-tide {
	width: 460px;
	height: 160px;
}

.style-large {
	width: 460px;
	height: 340px;
}

.style-tall {
	width:220px;
	height: 340px;
}

.with-img img{
	position: absolute;
	top: 0;
	left: 0;
	/*height: 100%;
	width: 100%;*/
	z-index: 1;
}
.with-img:hover img{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.no-img:hover{
	background: #646464;
}

.no-img img{
	display: none;
}
.with-img:hover .hl-title,
.no-img:hover .hl-title{
	background: #ffffff;
}

.bg-red{
	background: #C80B01;
}
.bg-red .hl-title{
	background: #C80B01;
}
.bg-red.no-img:hover .hl-title h3{
	color: #C80B01;
}
.bg-red.with-img:hover .hl-title h3{
	color: #C80B01;
}

.bg-blue{
	background: #0072bc;
}
.bg-blue .hl-title{
	background: #0072bc;
}
.bg-blue.no-img:hover .hl-title h3{
	color: #0072bc;
}
.bg-blue.with-img:hover .hl-title h3{
	color: #0072bc;
}

.bg-yellow{
	background: #fb9e02;
}
.bg-yellow .hl-title{
	background: #fb9e02;
}
.bg-yellow.no-img:hover .hl-title h3{
	color: #fb9e02;
}
.bg-yellow.with-img:hover .hl-title h3{
	color: #fb9e02;
}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 940px;
  margin: 20px auto;
  text-align: center;
}

.mfp-bg{
	z-index:20000 ;
}

.mfp-wrap{
	z-index:25000 ;
}

.isotope .isotope-item {
  -webkit-transition-property: top, left, opacity;
     -moz-transition-property: top, left, opacity;
      -ms-transition-property: top, left, opacity;
       -o-transition-property: top, left, opacity;
          transition-property: top, left, opacity;
}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}


/*Shortcodes Column*/
.one_half{
	width: 460px;
}

.one_half.right{
	clear: right;
    margin-right: 0 !important;
}

.content-planspricing h2{
	width: 720px;
}